Package twisted :: Package internet :: Module interfaces :: Class IUDPConnectedTransport

[frames | no frames]

## Class IUDPConnectedTransport

    Interface --+
                |
               IUDPConnectedTransport

DEPRECATED. Transport for UDP ConnectedPacketProtocols.

Method Summary
| ``getHost`(self)` Returns UNIXAddress.
| ``write`(self, packet)` Write packet to address we are connected to.

Method Details

### getHost(self)

Returns UNIXAddress.

### write(self, packet)

Write packet to address we are connected to.

Generated by Epydoc 2.0 on Sat May 15 20:08:14 2004 | http://epydoc.sf.net